Форум русскоязычного сообщества Ubuntu


Автор Тема: JRE в 8.10 - проблема  (Прочитано 1048 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн isabsent

  • Автор темы
  • Участник
  • *
  • Сообщений: 158
    • Просмотр профиля
JRE в 8.10 - проблема
« : 04 Ноябрь 2008, 09:24:42 »
Firefox требует установить JRE чтобы работала java. В 8.04 вопрос решался установкой пакета jre-... из репозитория ubuntu. В 8.10 ни установка из реп, ни попытка прописать всё руками ничего не даёт. Кому-нибудь удалось запустить?

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #1 : 04 Ноябрь 2008, 17:42:38 »
Поиск по словам java и plugin в репозитории помогает. Например, есть sun-java6-plugin ...

Оффлайн isabsent

  • Автор темы
  • Участник
  • *
  • Сообщений: 158
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #2 : 04 Ноябрь 2008, 21:35:16 »
Поставил. Но вот эта страница http://www.forexpf.ru/_quote_show_/java/show_graph.php?type=EUR/USD прекрасно открывается под 8.04 и вешает firefox  в 8.10 Уже даже снес все пакеты и по-новой переставил - никакого эффекта. Это только у меня? Проверьте - кто может.

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #3 : 05 Ноябрь 2008, 02:22:13 »
Угу, вешает. Не только у тебя.

Оффлайн isabsent

  • Автор темы
  • Участник
  • *
  • Сообщений: 158
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #4 : 05 Ноябрь 2008, 09:10:37 »
Угу, вешает. Не только у тебя.
Что-то как-то... :-\
Уже на 2 новых релиза переходил - 7.10 и 8.04, но такого сырого еще не видел... Sound Recorder штатный  тоже ничего не пишет, где-то косяк - поэтому ни скайп, ни wengophone не работают. Прощай IP-телефония... :( Баг описан, но решения нет. Зря они так сильно торопились...

Оффлайн kyxap

  • Участник
  • *
  • Сообщений: 225
  • 2.6.30-ARCH + openbox
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #5 : 13 Ноябрь 2008, 23:49:46 »
у меня такого же! рание хавтушки юзал все то же!!!! запрашивает плагин и все!
это мне кажется винна х64 что б ей ((((((((((((( 810 естественно
asus m2n-e sli
asus GF8600GT silent ~512mb
DDR2 Kingston 800 2gb Proview AI2237W

Оффлайн HoudiniWater

  • Любитель
  • *
  • Сообщений: 98
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #6 : 14 Ноябрь 2008, 04:55:26 »
Kwah, isabsent это был глюк из-за драйверов к видеокарточки. Наблюдался он на Ubuntu x64, и в более ранних версиях. На просторах интернета есть решение как это исправить.

Оффлайн Kwah

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 1442
  • Ubuntu 17.10
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #7 : 14 Ноябрь 2008, 11:24:17 »
Kwah, isabsent это был глюк из-за драйверов к видеокарточки. Наблюдался он на Ubuntu x64, и в более ранних версиях. На просторах интернета есть решение как это исправить.
Каких конкретно драйверов к каким конкретно видеокарточкам (для справки: у меня интель, драйверы интель, 32-бит вариант Ubuntu)? Как говорится: «сказал А, говори Б», то бишь ссылки про конкретно эту проблему и её решения - в студию!!!

Опять же, ссылки на видео драйверы выглядят странно, ибо вот этот сайт http://www.map24.com с мега-жава-апплет приложением отлично бегает без каких либо проблем.

Оффлайн Holly

  • Активист
  • *
  • Сообщений: 810
  • Ubuntu - одна система на компе.
    • Просмотр профиля
    • Medibuntu
Re: JRE в 8.10 - проблема
« Ответ #8 : 14 Ноябрь 2008, 13:39:37 »
Мда... и правда вешает. Видео нвидиа, дрова последние, Ubuntu х32. Не думаю я что дело в видео дровах.

Оффлайн isabsent

  • Автор темы
  • Участник
  • *
  • Сообщений: 158
    • Просмотр профиля
Re: JRE в 8.10 - проблема
« Ответ #9 : 14 Ноябрь 2008, 18:31:44 »
У меня ATI x1250 integrated video card.  32х битная Ubuntu 8.10, проц AMD
Видеодрайвер пропиетарный из дистра. Кстати - мигает под компизом при воспроизведении видео на разных плеерах. Ни в 7.10 ни в 8.04 под компизом не мигал... Грустный релиз какой-то вышел... :(
« Последнее редактирование: 14 Ноябрь 2008, 18:34:59 от isabsent »

 

Страница сгенерирована за 0.126 секунд. Запросов: 23.